﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OASystem.Domain.Dtos.Statistics
{
    /// <summary>
    /// 团组报表
    /// Items Dto
    /// </summary>
    public class GroupStatementItemsDto : UserPageFuncDtoBase
    {
        public int PageIndex { get; set; }

        public int PageSize { get; set; }

        /// <summary>
        /// 是否操作完成 
        /// -1 全部 0 否 1 是
        /// </summary>
        public int IsSure { get; set; }

        /// <summary>
        /// 搜索条件
        /// 团组类型/团队名称/客户名称/客户单位/接团操作人
        /// </summary>
        public string? SearchCriteria { get; set; }
    }

    /// <summary>
    /// 团组报表
    /// Details Dto
    /// </summary>
    public class GroupStatementDetailsDto : UserPageFuncDtoBase
    {
        /// <summary>
        /// 团组Id
        /// </summary>
        public int DiId { get; set; }
    }

}
